BugTraq
rPSA-2007-0026-1 samba samba-swat Feb 07 2007 09:14AM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2007-0026-1
Published: 2007-02-07
Products: rPath Linux 1
Rating: Minor
Exposure Level Classification:
Local Deterministic Denial of Service
Updated Versions:
samba=/conary.rpath.com@rpl:devel//1/3.0.24-0.1-1
samba-swat=/conary.rpath.com@rpl:devel//1/3.0.24-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0452
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0453
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0454
https://issues.rpath.com/browse/RPL-1005

Description:
Previous versions of the samba package are vulnerable to a Denial
of Service attack from authenticated users only (CVE-2007-0452).
Two other vulnerabilities resolved in samba 3.0.24 do not apply
to rPath Linux 1 (CVE-2007-0453 and CVE-2007-0454).

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus